<?xml version="1.0" encoding="utf-8"?>
<paths xmlns:android="http://schemas.android.com/apk/res/android">
    <!-- 应用内部存储的 downloads 目录 -->
    <external-files-path
        name="downloads"
        path="downloads/" />
    <!-- 外部存储的下载目录 -->
    <external-path
        name="external_downloads"
        path="Download/" />
</paths>

